Subject: RE: [newtrk] Granularity of named standards

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 20 Sep 2004 15:18:32 -0700

I don't think this necessarily works because some extensions to SMTP can be
standards in their own right without becomming obligatory to implement or
necessarily even relevant standards.

I would prefer to have a structure that has two levels, category followed by
subheading.

SMTP - Protocol
     - Message
     - Authentication

PKIX - Certificate
     - Policy
     - OCSP

etc.

I don't think it makes sense to consider OCSP in isolation from PKIX, but it
is not a requirement for implementing PKIX.

> -----Original Message-----
> From: Larry Masinter [mailto:[email-masked]]
> Sent: Monday, September 20, 2004 5:48 PM
> To: [email-masked]
> Subject: [newtrk] Granularity of named standards
> 
> 
> (to bring a private exchange back to the list):
> 
> How many acronyms / names would we have?
> 
> If you take the example of SMTP, I'm told that
> there are 29 standards-track documents related
> to SMTP.
> 
> Personally, I would prefer to see one document
> "IETF Standard SMTP" or
> "IETF-STAN-SMTP" or whatever, which listed
> all 29 RFCs and described their status and
> relationship, rather than having 29 named
> documents with acronyms for each.
> 
> Larry
> -- 
> http://larry.masinter.net
> 
> .
> newtrk resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html
> 
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html